<%dim ThisKey
ThisKey = "z"
%>
<!--#include file="../inc/permission.htm"-->
<!--#include file="../inc/conn.htm"-->
<HTML>
<HEAD>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<link rel="stylesheet" type="text/css" href="../CSS/main.css">
</HEAD>

<BODY BGCOLOR="#FFFFFF">
<a href=# onclick="OpenWindow('AddRights.htm?','rightswindow');">点这里添加新权限</a>
<hr width="100%" size=1>
<div align=center><font color=#ff0000>权限只能增加不能删除，现在存在的权限有：</font></div>
<div align=center><table border=0 width="80%" cellpadding=1 cellspacing=0>
<tr><td>权限</td><td>权限代码</td><td>连接文件</td></tr>
<%
Set Rs= server.createobject ("adodb.recordset")
Rs.open "select * from tblRights order by ID", oConn, 1, 1
while not Rs.eof 
	rightkey = trim(Rs("Rkey"))
	response.write "<tr><td>"&trim(rs("Title"))&"</td>"
	response.write "<td>"&trim(Rs("Rkey"))&"</td>"
	response.write "<td>"&trim(Rs("FileName"))&"</td></tr>"
Rs.movenext
wend
response.write "</table></div>"
Rs.close
set Rs=nothing
%>
<BR><BR>
</BODY>
</HTML>
<!--#include file="../inc/conn_close.htm"-->
<script language="JavaScript">
function OpenWindow(url,windowname)
{
window.open(url,windowname,'left=200,top=100,height=150,width=350,toolbar=no,menubar=no,scrollbars=no')
}
</script>